#pragma once

#include <mapreduce/yt/interface/client.h>
#include <util/generic/string.h>

namespace maps::wiki::common::yt {

NYT::IClientPtr createYtClient(const TString& ytProxy);

TString getSecureVaultValue(const TString& key);

} // namespace maps::wiki::common::yt
